---
layout: post
title: "Refreshed Tor Cloud Images"
permalink: refreshed-tor-cloud-images
date: 2012-02-27
author: Runa
category: blog
tags: ["bridge relays", "cloud", "tor", "tor cloud"]
---

The [Tor Cloud images](https://cloud.torproject.org/) for all the seven regions have been updated to include the latest cloud image for stable Ubuntu release 10.04.4 LTS (Lucid Lynx). These new images are available on the [Tor Cloud website](https://cloud.torproject.org/).

Users who wish to update their existing installations can do so with: _apt-get update && apt-get dist-upgrade && reboot_.

